body { 
	font-family: arial, helvetica, sans-serif;
	color: black; 
	text-align: left;
	background-color: #e3ecf5;
}

a:visited, a:active, a:link { 
	text-decoration: none; 
	color: black; 
	background-color: #faebda;
}

a.dirup {
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	color: green;
	background-color: #faebda;
}

a.dir {
	text-decoration: none; 
	color: #00aa00;
	background-color: #faebda;
}

a:hover { 
	text-decoration:none; 
	color: #aa0000; 
	background-color: #faebda;
}

a.ext {
	color: black; 
	background-color: #e3ecf5;
}

div.center {
	text-align: center;
}

table.kader {
	border: 1px solid black;
	padding: 1%;
	margin-left: 4%;
	margin-right: 4%;
	color: black; 
	background-color: #f6eee6;
	width: 90%;
	text-align: center;
}

div.head {
	padding: 2px;
	text-align: center;
	color: #faf6f2;
	background-color: #9693bc;
	font-family: arial, helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
}

hr {
	height: 1px;
}

table.view {
	width: 100%;
}

tr.view {
	vertical-align: top;
	text-align: center;
}

table.listing {
	border: 1px solid black;  
	padding: 0px;
	margin-left: 2.5%;
	color: black; 
	background-color: #faebda;
	text-align: right;
	width: 95%;
}

tr.header {
	background-color: #c5a98d;
	color: black;
	text-align: left;
	font-family: arial, helvetica, sans-serif;
	font-size: 110%;
	padding: 10px;
}

td.name {
	text-align: left;
}

td {
	white-space: nowrap;
	font-size: 100%;
}

img.icon {
	border: 0px;
	vertical-align: bottom;
}
